## node-d3-zoom 1.6.0

=== debian/changelog ===
node-d3-zoom (1.6.0-2) unstable; urgency=medium

  * Use webpack to build umd module like upstream

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 Jan 2018 13:50:49 +0530

node-d3-zoom (1.6.0-1) unstable; urgency=low

  * Initial release (Closes: #878002)

 -- Pirate Praveen <praveen@debian.org>  Sun, 08 Oct 2017 20:08:57 +0530
