=== debian/control ===
Source: node-d3-zoom
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tape
 , webpack
 , node-babel-loader
 , node-babel-plugin-add-module-exports
 , node-babel-preset-es2015
 , node-d3-interpolate (>= 1)
 , node-d3-selection (>= 1)
 , node-d3-transition (>= 1)
 , node-d3-dispatch (>= 1)
 , node-d3-drag (>= 1)
Standards-Version: 4.1.3
Homepage: https://d3js.org/d3-zoom/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-d3-zoom.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-d3-zoom.git

Package: node-d3-zoom
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-d3-interpolate (>= 1)
 , node-d3-selection (>= 1)
 , node-d3-transition (>= 1)
 , node-d3-dispatch (>= 1)
 , node-d3-drag (>= 1)
Description: Pan and zoom SVG, HTML or Canvas using mouse or touch input
 Panning and zooming are popular interaction techniques which let the user
 focus on a region of interest by restricting the view.
 .
 The zoom behavior implemented by d3-zoom is a convenient but flexible
 abstraction for enabling pan-and-zoom on selections. It handles a surprising
 variety of input events and browser quirks. The zoom behavior is agnostic
 about the DOM, so you can use it with SVG, HTML or Canvas.
 .
 Node.js is an event-based server-side JavaScript engine.
