## node-d3-zoom 1.7.3

=== debian/changelog ===
node-d3-zoom (1.7.3-3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Fri, 02 Aug 2019 14:31:24 +0000

node-d3-zoom (1.7.3-3) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.4.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 10 Jul 2019 17:20:38 +0530

node-d3-zoom (1.7.3-2) experimental; urgency=medium

  * Install ES module (src directory)
  * Make build reproducible (Thanks to Chris Lamb)

 -- Pirate Praveen <praveen@debian.org>  Sat, 22 Jun 2019 14:20:19 +0530

node-d3-zoom (1.7.3-1) experimental; urgency=medium

  * New upstream version 1.7.3
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Switch to rollup for build (rollup is in main now)
  * Switch to pkg-js-tools for tests

 -- Pirate Praveen <praveen@debian.org>  Mon, 17 Jun 2019 22:56:36 +0530
