## node-d3-zoom 1.8.3

=== debian/changelog ===
node-d3-zoom (1.8.3-1) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Abraham Raji ]
  * New upstream version 1.8.3
  * changed all /usr/lib to /usr/share in debian/install

 -- Abraham Raji <avronr@tuta.io>  Fri, 13 Mar 2020 17:13:19 +0000
