=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 11~)
+ debhelper-compat (= 12)
  , nodejs
  , pkg-js-tools
  , rollup
@@ -15,7 +15,7 @@
  , node-d3-transition (>= 1)
  , node-d3-dispatch (>= 1)
  , node-d3-drag (>= 1)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://d3js.org/d3-zoom/
 Vcs-Git: https://salsa.debian.org/js-team/node-d3-zoom.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-d3-zoom
