## node-d3-zoom 1.8.3%2B~1.8.4

=== debian/control ===
Source: node-d3-zoom
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-d3-dispatch
 , node-d3-drag
 , node-d3-interpolate
 , node-d3-selection
 , node-d3-transition
 , node-rollup-plugin-terser
 , node-tape <!nocheck>
 , rollup
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/node-d3-zoom
Vcs-Git: https://salsa.debian.org/js-team/node-d3-zoom.git
Homepage: https://d3js.org/d3-zoom/
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-d3-zoom
Architecture: all
Depends: node-d3-dispatch
 , node-d3-drag
 , node-d3-interpolate
 , node-d3-selection
 , node-d3-transition
 , ${misc:Depends}
Provides: ${nodejs:Provides}
Description: Pan and zoom SVG, HTML or Canvas using mouse or touch input
 Panning and zooming are popular interaction techniques which let the user
 focus on a region of interest by restricting the view.
 .
 The zoom behavior implemented by d3-zoom is a convenient but flexible
 abstraction for enabling pan-and-zoom on selections. It handles a surprising
 variety of input events and browser quirks. The zoom behavior is agnostic
 about the DOM, so you can use it with SVG, HTML or Canvas.
 .
 Node.js is an event-based server-side JavaScript engine.
